

@font-face {
  font-family: 'custom_54562';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/621764ec5aa97a002362d867_n4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_54562';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/621764ec5aa97a002362d867_n7.ttf") format("truetype");
}



@font-face {
  font-family: 'custom_103107';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/65d4854ee9b45600408b52ce_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_103107';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/65d4854ee9b45600408b52ce_i4.woff") format("woff");
}

@font-face {
  font-family: 'custom_103107';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/65d4854ee9b45600408b52ce_n7.woff") format("woff");
}



@font-face {
  font-family: 'custom_159210';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/68bdd5eb896b0acc32fe6de0_n4.ttf") format("truetype");
}



@font-face {
  font-family: 'custom_189214';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6a50ca25967265f39a4d9712_n4.otf") format("opentype");
}



@font-face {
  font-family: 'custom_189325';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6a53b09b008a69c244ff51cb_n4.ttf") format("truetype");
}

